[packages] c-ares: update to 1.7.1
[openwrt/svn-archive/archive.git] / libs / libgpg-error /
drwxr-xr-x   ..
-rw-r--r-- 2166 Makefile